xtraGONodes {ScISI} | R Documentation

## A function to check manually curated GO nodes

### Description

This function takes any manually curated GO nodes and checks to see if those nodes belong should be incorporated to the ScISI

### Usage

    xtraGONodes(xtraGO, goM)

### Arguments

`xtraGO` | A character vector of the GO nodes to be checked
`goM` | A bi-partite graph incidence matrix of the complexes selected by the getGOInfo function and put together by the createGOMatrix function.

### Value

A bi-partite graph incidence matrix with whichever xtraGO nodes checked and deemed appropriate added to the goM matrix.

### Author(s)

T. Chiang

[Package ScISI version 1.16.0 Index]